MKMAPFILE(1)

NAME
mkmapfile - create Unicode mapfiles

Very Alpha.

SYNOPSIS
Example:

 mkmapfile -M ./GB2312-80.map ~/Unicode/MAPPINGS/EASTASIA/GB/GB2312.TXT

 See "mkmapfile -h" for details.

DESCRIPTION
Creates the binary mapfiles that module Unicode::Map uses for converting from and to unicode character sets.

SEE ALSO
Unicode::Map

AUTHOR
Martin Schwartz <martin@nacho.de>.